<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<h1>ユーザ詳細参照</h1>
<br>
ログインID
<br>
<br>
ユーザ名
<br>
<br>
生年月日
<br>
<br>
登録日時
<br>
<br>
更新日時
<br>
<br>
<br>
<a href=　"URL" >戻る</a>
</body>
</html>